[Version]
Name=ГЭСН-2001 в редакции 2017 года (приказ Минстроя России № 1038/пр)
Number=1.0
Date=15.12.2023 15:29:30
BaseCostDate=01.01.2000
ConfirmDate=30.12.2016
Copyright=© ООО "ИНАС+"
TypeNB=G
SubTypeNB=1
GESN=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ГСН-2017

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=302
IdDealer=1
TypeBase=8
IdGroup=10004
KeyType=Sign
Data0=‰о’Б‘Плє±Ј‚кя°бУ‰эрД‹Яэдч§ –аш‹Пґше—Цлхх …Ц‡«Јъв—Ы”д’рубўђ¬Л™Ъ†ЯПгх ‚ѓШ®ЖоІ­—е›іП ‘ЅЄэах“ЇюЭъёЯыштґ‡л‡эГФгЇьык•ФЩЖЧ‘Кьеј‡ИЩ€ъу§єцБ™Я‡ХГ±ЌО‡€в‘гмнТаВП†к­Ґь›”Мьќ¶ЭН€Ы“Ѓ №„»ЮяД°€ўїФз™ЮШч
Crypting=1
MasterSUM=њРТ№ћІР±Ц­»Ь¤ВюР‹·Ю»ѕрїц™†ЖЦЭ€ёўм°ънЖЮЇЛФПМ…¦ЃВ€Еіїѓч†иежо–¬ЮЧч†ьэяѕЭй©–§Іи—€чк«ГЕ—­Т‘¬‚шЁі±ћ’сЎБФНс€УУЈз‘§ШоЄХіВћµ°”гЧњаћС­ЪњййаЮ ёѕМЙуЊєІїЅи«€Љ®уНЛЃ€Ї‚Имтќђќэї…‰Р™ѕІ‚дЩ¬ќЈ”Цќ®Ќк»и–ќ
